=== debian/changelog ===
aiohttp-apispec (2.2.1-0parrot2) lory; urgency=medium

  * Rebuild package for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Sep 2023 23:10:18 +0200

aiohttp-apispec (2.2.1-0parrot1) lts-updates; urgency=medium

  * Rebuild package for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 14:19:45 +0200

aiohttp-apispec (2.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 May 2021 17:28:48 +0200
